Subject: Re: [lojban] Auxlang sentences and lujvo

From: Lee Daniel Crocker <[email-masked]>
Date: Thu, 15 Nov 2001 12:15:42 -0800 (PST)

> 3. The little cats played all day in the sun.
> 
> *{le cmalu mlatu pu solri kelci ze'e le djedi}
> ** djedi certainly isn't correct, being a full day, maybe ca'o le soldei

OK, I can buy {soldei}, but it seems to me that {ca'o} doesn't
emphasize _all_ day, it just says "during the day". That's why
I asked if this use of {ze'e} works.

> 5. They will soon bring us fresher cakes and
> maybe warm milk.
> 
> *{tu bazi bevri fi ma'a fe lo vifmau titynanba
> .e ju'o lo glare ladru}
> 
> **any reason for following the english word-order?, ju'o is certainty,
> try ju'ocu'i

Yes, {ju'ocu'i}. Also, I agree that {vifnymau} is better.
Putting the complicated clause last makes it easier to interpret,
since the reader's mind won't have to remember back past the long
phrase when it encounters the (ma'a} at the end. It just happens
that this puts it into English word order. We have enough examples
of malglico, it's not surprizing to run into occasional xauglico.

--
Lee Daniel Crocker <[email-masked]> <http://www.piclab.com/lee/>
"All inventions or works of authorship original to me, herein and past,
are placed irrevocably in the public domain, and may be used or modified
for any purpose, without permission, attribution, or notification."--LDC